/* CSS Document */



/* 一覧ページのナビ
----------------------------------------*/

div#product_navi {
	margin:20px 0px 0px;	
}

div.product_navi_box {
	width:175px;
	float:left;
	margin:0px 20px 0px 0px;	
}

div.product_navi_box_r {
	width:175px;
	float:left;
	margin:0px 0px 0px 0px;	
}

div#product_navi dl {
	margin:0px 0px 0px 10px;
}
div#product_navi dl dt,
div#product_navi dl dd {
	margin:0px 0px 8px;
}

/* mod_gallery(複数設置の場合)
-----------------------------------------*/
.mod_gallery{
 margin:0px 0px 0px 0px;
}
/* .mod_gallery_navi */
.mod_gallery_navi li a{
}

/* mod_gallery_photo */
.mod_gallery_photo {
	width:155px;
	height:155px;
	margin:0px;
	position:relative;
}
	.mod_gallery_photo img{
		position:absolute;
		top:0;
		left:0;
	}


/* mod_gallery_photo02 キョウセイベルトで使用 */
.mod_gallery_photo02 {
	width:155px;
	height:194px;
	margin:0px;
	position:relative;
}
	.mod_gallery_photo02 img{
		position:absolute;
		top:0;
		left:0;
	}


/* mod_gallery_photo02 キョウセイベルトで使用 */
.mod_gallery_photo03 {
	width:155px;
	height:136px;
	margin:0px;
	position:relative;
}
	.mod_gallery_photo03 img{
		position:absolute;
		top:0;
		left:0;
	}


/* mod_gallery_photo04 腰椎コルセットで使用 */
.mod_gallery_photo04 {
	width:155px;
	height:95px;
	margin:0px;
	position:relative;
}
	.mod_gallery_photo04 img{
		position:absolute;
		top:0;
		left:0;
	}


/* タブエリア
-----------------------------------------*/
/*タブの枠*/
div.detail_tab {
	background-image:url(../images/product/tab_area_bg.jpg);
	background-repeat:repeat-y;
	margin:0px 0px 40px;
	clear:both;
}

div.detail_box {
	background-image:url(../images/product/tab_area_top.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding:2px 0px 0px;
}

div.detail_inbox {
	background-image:url(../images/product/tab_area_bot.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	padding:20px 0px 20px;
}


#tabMenu li{
	float:left;
	margin-right:3px;
	height:41px;
}

#tabMenu li img{
	cursor:pointer;
}

#tabMenu{ /zoom : 1;
	width:725px;
	margin:0px auto;

}
#tabMenu:after{ content : ''; display : block; clear : both; height:0; }


#tab-box{
	width:725px;
	background:#fff;
	margin:0px auto;
	clear:both;
}

#first, #second, #third, #fourth, #fifth, #sixth, #seventh{
	padding:2em;
	border:1px solid #ccc;
}

#second, #third, #fourth, #fifth, #sixth, #seventh{
	display:none;
}

/*タブ内のコンテンツ*/
div.tab-inbox section{
	line-height:180%;
}

/*タブ内のタイトル*/
div.tab_ttl {
	margin:0px 0px 10px;
	background-image:url(../images/product/line_bot.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:0px 0px 9px;
}

div.tab_ttl h2 {
	font-size:16px;
	border-left:solid 5px #00a4e3;
	padding:2px 0px 0px 10px;
}

div.tab_content {
	line-height:180%;
	margin:10px 0px 30px 0px;
}

div.tab_cont {
	line-height:180%;
	margin:20px 0px 0px 0px;
}

div.tab_cont02 {
	line-height:180%;
	margin:0px 0px 40px 0px;
}

div.tab_cont h3 {
	font-size:16px;
	margin:0px 0px 18px;
	clear:both;
	font-size:16px;
	background-image: url(../images/product/h3_icon.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px 0px 0px 16px;
}

div.tab_cont img.img_left,
div.tab_cont02 img.img_left {
	float:left;
	padding:0px;
	margin:0px 10px 21px 0px;	
}

div.tab_cont img.img_right,
div.tab_cont02 img.img_right {
	float:right;
	padding:0px;
	margin:0px 0px 21px 10px;
}

div.tab_cont p,
div.tab_cont02 p {
	line-height:21px;
	margin:0px 0px 21px;
}

div.tab_cont p.indent,
div.tab_cont02 p.indent {
	text-indent:12px;
}

div.tab_cont p.line21,
div.tab_cont02  p.line21 {
	background-image:url(../images/product/line21.jpg);
	background-repeat:repeat;
}

div.tab_cont p.next_stage,
div.tab_cont02 p.next_stage {
	clear:both;
}

/* Hover */
.hover:hover{ 
	filter:alpha(opacity=70);  /* IE7以下用 */
	-ms-filter:"alpha(opacity=70)"; /* IE8用 */
	-moz-opacity:0.7; /* Firefox 1.5未満, Netscape用 */
	-khtml-opacity:0.7; /* Safari 1.x, 他khtmlに対応したブラウザ用  */
	opacity:0.7; /* Firefox 1.5以上, Opera, Safari用 */
}

div.tab_cont h4 {
	font-size:16px;
	margin:5px 0px 10px;
	background-image: url(../images/product/h3_icon.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px 0px 0px 16px;
}

div.clear_box {
	clear:both;
}

div.clear_box h3 {
	clear:none;
	line-height:140%;
	font-size:16px;
	background-image: url(../images/product/h3_icon.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px 0px 0px 16px;
}


/* end タブエリア終了
-----------------------------------------*/




/*商品の縦割り*/
div.main_img_box_w {
	width:760px;
	position:relative;
	margin:0px 0px 20px;
}

	/*快癒器*/
	div.main_img_box_w div#kaiyuki_txt {
		position:absolute;
		width:330px;
		top:20px;
		right:15px;
		line-height:180%;
		padding:5px;
	}

	/*キョウセイベルト*/
	div.main_img_box_w div#attitude_txt {
		position:absolute;
		width:330px;
		top:220px;
		right:15px;
		line-height:180%;
		padding:5px;
	}

	/*ひざサポーター*/
	div.main_img_box_w div#supporter_txt {
		position:absolute;
		width:330px;
		top:225px;
		left:15px;
		line-height:180%;
		padding:5px;
	}

	/*ひざサポーター*/
	div.main_img_box_w div#supporter02_txt {
		position:absolute;
		width:330px;
		top:215px;
		right:25px;
		line-height:180%;
		padding:5px;
	}

/*商品の左右割り*/
div.main_img_box_l {
	width:370px;
	float:left;
	position:relative;
	margin:0px 0px 20px;
}




/*メイン画像部の透明背景*/
div.opacity {
	background-color: rgba(255, 255, 255, 0.7);
}


/*メイン画像部のテキストタイトル*/
img.door_ttl {
	margin:0px 0px 10px;
}

	/*骨盤ベルト*/
	div.main_img_box_l div#pelvis_txt {
		position:absolute;
		width:330px;
		top:380px;
		left:15px;
		line-height:180%;
		padding:5px;
	}

	/*骨盤ゴムベルト*/
	div.main_img_box_l div#pelvis02_txt {
		position:absolute;
		width:330px;
		top:15px;
		left:15px;
		line-height:180%;
		padding:5px;
	}

	/*ネックサポーター*/
	div.main_img_box_l div#neck_txt {
		position:absolute;
		width:330px;
		top:300px;
		left:15px;
		line-height:180%;
		padding:5px;
	}


	/*手首固定帯*/
	div.main_img_box_l div#supporter03_txt {
		position:absolute;
		width:330px;
		bottom:60px;
		left:15px;
		line-height:180%;
		padding:5px;
	}


	/*テーピングサポーター*/
	div.main_img_box_l div#tap_txt {
		position:absolute;
		width:330px;
		top:240px;
		left:15px;
		line-height:180%;
		padding:5px;
	}
	
	
	/*かかとクッションサポーター*/
	div.main_img_box_l div#suppoter04_txt {
		position:absolute;
		width:330px;
		top:100px;
		left:15px;
		line-height:180%;
		padding:5px;
	}

	/*腰椎コルセット・スタンダード*/
	div.main_img_box_w div#col01_txt {
		position:absolute;
		width:330px;
		top:170px;
		left:15px;
		line-height:180%;
		padding:5px;
	}

	/*腰椎コルセット・スタンダード*/
	div.main_img_box_w div#col02_txt {
		position:absolute;
		width:330px;
		top:170px;
		left:15px;
		line-height:180%;
		padding:5px;
	}

	/*遠赤外線ハラマキ*/
	div.main_img_box_l div#body_txt {
		position:absolute;
		width:330px;
		top:360px;
		left:15px;
		line-height:180%;
		padding:5px;
	}


	/*遠赤外線ハラマキ*/
	div.main_img_box_l div#body_txt02 {
		position:absolute;
		width:330px;
		top:580px;
		left:15px;
		line-height:180%;
		padding:5px;
	}

	/*スリーブシリーズ*/
	div.main_img_box_w div#sleeve_txt {
		position:absolute;
		width:330px;
		top:50px;
		left:20px;
		line-height:180%;
		padding:5px;
	}

	/*スリーブシリーズ:下のバージョン*/
	div.main_img_box_w div#sleeve_txt02 {
		position:absolute;
		width:330px;
		top:200px;
		left:20px;
		line-height:180%;
		padding:5px;
	}


div.item_block_r {
	float:right;
	width:370px;
}



/*各商品の共通枠*/
div.prduct_block {
	margin:0px 0px 20px;
}

	/*商品名と商品番号の箱*/
	div.prduct_name_box {
		border-left: solid 5px #00a4e3;
		margin:0px 0px 10px;
		padding:0px 0px 0px 10px;
	}

	/*商品名*/
	div.prduct_name_box h2 {
		font-size:18px;	
	}
	
	/*商品番号*/
	div.item_no {
		margin:5px 0px 0px;
	}
	
	/*物撮り画像*/
	div.prduct_img01 {
		margin:20px 0px 0px;
	}


	div.pbox_rl {
		margin:20px 0px 0px;
	}

	div.pbox_l {
		width:155px;
		float:left;	
	}

	div.pbox_r {
		width:195px;
		float:right;	
	}

	/*追加画像・カラーバリエイション*/
	div.more_img {
		margin:10px 0px 0px;
	}

	div.more_img_in {
		margin:10px 0px 0px;
	}

	div.more_img_in ul {
		margin: 0;
		padding: 0;
		font-size: 0;
	}

	div.more_img_in ul li {
		display: inline; 
		margin:0px 4px 0px 0px;  
		padding:0;
		width:75px;
	}
	div.more_img_in ul li.i_right {
		margin:0px 0px 0px 0px;
	}

	/*価格部*/
	div.pbox_price_in {
		text-align:right;
		padding:0px 0px 8px;
	}

		/*価格*/
		span.price {
			font-size:28px;
			font-weight:bold;
			padding:0px 5px 0px 0px;
		}

		/*+税*/
		span.tax {
			font-size:16px;
		}

	/*SPEC部*/
	div.pbox_spec_in {
		padding:8px 0px 8px;
	}

		div.pbox_spec_in dl {
			width:195px;
			
		}
	
		div.pbox_spec_in dl dt {
			float:left;
			clear:left;
			width:45px;
			padding:6px 0px 5px;
			border-top:solid 1px #cccccc;
		}
	
		div.pbox_spec_in dl dd {
			float:left;
			width:150px;
			padding:6px 0px 5px;
			border-top:solid 1px #cccccc;
		}

	
	/*ご購入はこちら*/	
	div.buy_box {
		margin:10px 0px 0px;
		text-align:right;	
	}

/*キョウセイベルトのサイズ表*/
div.size_block {
	margin:20px 0px 20px;
}

table.size_table {
	width:370px;
	margin:5px 0px 12px;
	border-top:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	padding:0px;
}

table.size_table th {
	padding:5px;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	background-color:#ececec;
}

table.size_table td {
	padding:5px;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	text-align:center;

}

div.size_txt_box {
	margin:0px 0px 0px;	
}

div.size_txt_box p {
	text-indent:-12px;
	padding:0px 0px 0px 12px;	
}


/*　製品一覧ページ
-----------------------------------------------------*/
div.prod_cat_box {
	margin:20px 0px 20px;
}

div.item_list {
	margin:20px 0px 0px;
}

/*商品一覧　基本枠*/
div.item_box {
	position:relative;
	background-image:url(../images/product/product_bg.jpg);
	width:175px;
	height:210px;
	float:left;
	margin:0px 20px 20px 0px;
}

/*右端に枠がきた場合*/
div.box_right {
	margin:0px 0px 20px 0px;
}

div.item_box:hover {
	background-image:url(../images/product/product_bg_on.jpg);
}

	div.item_box div.img_block {
	position: absolute;
	top: 12px;
	left: 11px;
	width: 155px;
	height: 130px;
	overflow: hidden;
	}

	div.img_block img {
		transition: 0.5s;
	}
	
	div.img_block img:hover {
		-moz-transform: scale(1.1,1.1);
		-webkit-transform: scale(1.1,1.1);
		-o-transform: scale(1.1,1.1);
		-ms-transform: scale(1.1,1.1);
	}
	
	div.item_box a { 
		display:block;
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
	}

	/*商品名*/
	div.item_box h3 {
		position:absolute;
		top:148px;
		left:20px;
		overflow: hidden;
		color:#000;
		font-size:14px;
	}

	/*商品名*/
	div.item_box h4 {
		position:absolute;
		top:148px;
		left:20px;
		overflow: hidden;
		color:#000;
		font-size:14px;
		line-height:130%;
	}

	/*商品番号*/
	div.no_box {
		position:absolute;
		top:187px;
		left:10px;
		color:#666;
	}

	/*SKU　色とか*/
	div.sku_box {
		position:absolute;
		top:184px;
		right:10px;
		color:#666;
		text-align:right;
	}

	/*Pro*/
	div.pro_box {
		position:absolute;
		top:117px;
		right:15px;
		color:#666;
		text-align:right;
	}




div.prod_cat_sub_box {
	margin:20px 0px 20px;
}
/*サブタイトル*/
div.sub_ttl_box {
	
}
/*サブタイトルの補足テキスト*/
div.sub_ttl_inbox {
	width:700px;
	margin:15px auto 0px;
}

div.sub_ttl_inbox p {
	line-height:140%;
}

/*マグサポーターの警告とか*/

div.mag_caution {
	margin:0px 20px 0px;
}

div.mag_caution h2 {
    font-size: 16px;
    border-left: 5px solid #E60013;
    padding: 2px 0px 0px 10px;
	margin:0px 0px 15px;
}

div.mag_caution p {
	margin:5px 0px;
	line-height:180%;
}

p.caution {
	color:#00a4e3;
	font-weight:bold;
}

table.medical_table {
	width:370px;
	margin:5px 0px 12px;
	border-top:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	padding:0px;
}

table.medical_table th {
	padding:5px;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	background-color:#ececec;
	text-align:left;
	font-weight:normal;
}

table.medical_table td {
	padding:5px;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	text-align:center;
	text-align:left;

}